/********** Media Queries *****************************************************/
@media only screen and (max-width: 1250px) {
	.cat-title { font-size: 22px; }
}

@media only screen and (max-width: 1150px) {
	.f-img a{
		width: 150px;
		height: 150px;
	}
	.f-instagram{
		max-width: calc(100% - 660px);
	}
	.input-field{
		width: 400px;
	}
	.contact-page .field label {
	    width: calc((100% - 400px));
	}
	.contact-page .contact-form{
		padding-right: 15px;
	}
	.form-title{
		padding-left: calc((100% - 400px));
	}
	.contact-info{
		padding-left: 20px;
	}
}


@media only screen and (max-width: 960px) {
	#header{
		padding: 0 20px;
	}
	.menu-cat { max-width: 90%; }
	.menu-content{	padding-left: 1%; }
	.cat-title { font-size: 28px; }
	.head-right  span.txt{
		display: none;
	}
	.head-right a, .head-right > span{
		padding-left: 0;
	}
	.top-text p{
		font-size: 22px;
		text-shadow: 2px 2px #7c2f23;
		max-width: 90%;
		line-height: 30px;
	}
	.top-pic > img{
		object-fit: cover;
	}
	.ta-badge{
		display: none;
	}
	.slogan{
		padding-top: 40px;
	}
	.slogan-content{
		width: 90%;
		text-align: center;
		margin-top: 50px;
		margin-left: 0;
	}
	.slogan-1 .slogan-title{
		text-align: center;
		font-size: 22px;
	}
	.categories{
		text-align: center;
	}

	.categories .cat{
		min-width: 300px;
		min-height: 200px;
		margin: 10px!important;
	}
	.cat-button{
		width: 300px;
	}
	.cat-button a:after{
		right: 12px;
	}
	.cat-button a:before{
		left: 12px;
	}
	.video{
		display: none;
	}
	.f-instagram{
		width: 100%;
		max-width: 100%;
	}
	.f-img{
		float: none;
		text-align: center;
	}
	.f-img a{
		max-width: 22vw;
		max-height: 22vw;
	}
	#footer{
		height: auto;
		padding-bottom: 30px;
	}
	.fbcol1{
		width: 100%;
		text-align: center;
	}
	.fbcol1 p{
		display: none;
	}
	.fbcol2{
		width: 300px;
		display: block;
		margin: 20px auto;
		padding-left: 0;
		padding-right: 0;
	}
	.fbcol3, .fbcol4, .fbcol5, .fbcol6{
		width: 300px;
		margin: auto;
		display: block;
	}
	.footer-nav{
		padding-left: 16px;
	}
	.footer-nav ul{
		margin-bottom: 0;
	}
	.fbcol5{
		margin-top: 25px;
	}
	.fbcol6{
		float: none;
		text-align: left;
		margin-top: 20px;
	}
	.cat-button-big a{
		font-size: 19px;
		padding-left: 70px;
		padding-right: 70px;
		line-height: 30px;
	}
	.cat-button a:after, .cat-button a:before{
		background-size: 100% auto;
		width: 50px;
	}
	.gallery .gallery-container{
		text-align: center;
	}
	.gallery a.item{
		width: 300px;
		float: none;
		display: inline-block;
		height: 200px;
		text-align: center;
		padding: 0;
		margin-left: 10px;
		margin-right: 10px;
	}
	.gallery .gallery-container a img{
		width: 100%;
		height: 100%;
	}
	.caption-text{
		display: none;
	}
	.gallery a span.caption-text + img{
		width: 100%;
	}
	.item-activities{
		max-width: 300px;
		margin-left: 10px;
		margin-right: 10px;
	}
	.a-img, .a-content{
		width: 100%;
	}
	.a-content{
		padding-left: 0;
		padding-top: 20px;
	}
	.page-title{
		font-size: 30px;
	}
	.contact-info, .contact-form {
		display: block;
		padding-left: 0;
	}
	
	.field label{
		height: 35px;
		line-height: 35px;
		width: 100%;
		display: block;
		text-align: left;
	}
	.contact-page .contact-form{
		width: 100%;
		padding: 0;
	}
	.form-title{
		padding-left: 0;
	}
	.input-field{
		width: 100%;
	}
	.container{
		padding-left: 20px;
		padding-right: 20px;
	}
	.article-content {
	    width: calc(50% - 50px);
	}
	.top-badge img{
		height: auto;
		max-height: 300px;
	}
	.merchandise-list{
		text-align: center;
	}
	.merchandise-slogan p{
		padding-left: 15px;
		padding-right: 15px;
	}
	.input-field{
		height: 40px;
		padding: 5px 15px;
	}
}
@media only screen and (max-width: 767px) {
	.menu-content{
		-webkit-columns: 1;
		   -moz-columns: 1;
		        columns: 1;
	 	padding-left: 15px;
	 	padding-right: 15px;
	}
	.container{
		padding-left: 15px;
		padding-right: 15px;
	}
	.f-img a{
		display: none;
	}
	.f-img a:first-child{
		width: 300px;
		height: 300px;
		max-width: 300px;
		max-height: 300px;
		display: block;
		margin: auto;
	}
	
	.cat-button a{
		font-size: 20px;
	}
	
	.logo img{
		width: 180px;
	}
	.head-right img{
		max-width: 50px;
	}
	#close-menu{
		right: 25px;
	}
	#nav li{
		margin-bottom: 15px;
	}
	#nav li a{
		font-size: 30px;
	}
	#nav{
		-ms-overflow-y: auto;
		    overflow-y: auto;
	}
	.top-badge{
		max-width: 80%;
		margin: auto;
		left: 0;
		right: 0;
		padding-top: 30px;
	}
	
	.item-activities{
		width: 100%;
	}
	.info-row.tel, .contact-info .info-row{
		font-size: 24px;
	}
	.article-img, .article-content{
		display: block;
		float: none!important;
		width: 100%;
		text-align: left;
		width: 90%;
		margin: auto;
		padding: 0!important;
	}
	.article-content{
		/*border-top: none;*/
	}
	
}
@media only screen and (max-width: 480px){
	.slogan-content{
		max-width: 300px;
		margin: 30px auto;
	}
	.categories .cat{
		min-width: 262px;
	}
	#header{
		padding-left: 10px;
		padding-right: 0;
	}
	.ac-item h4{
		font-size: 24px;
	}
	.container{
		padding-left: 15px;
		padding-right: 15px;
	}
	.article-img img{
		height: 300px;
	}	
	.slider-text {
		font-size: 13px;
		line-height: 19px;
	}	
}